## Dependencies

* OpenGL
* GLFW
* GLEW
* [stb_image](https://github.com/nothings/stb)

## Build

* Clone this directory
* Run git submodule init 
* Run git submodule update 
* Specify these root directories for dependencies in [make_all.bat](make_all.bat) script:
    * GLFW_ROOT
    * GLEW_ROOT
    * stb_image_ROOT

* Run [make_all.bat](make_all.bat).
* Run [build.bat](build.bat).

## Keys
Window

* Screenshot - L
* Disable input to window - P
* Close application - ESC

## License and copyright

© Dawid Pietrykowski

Licensed under the [MIT LICENSE](LICENSE)